
/* ***Responsive media query*** */

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width:1500px){ 
    
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px){ 
 
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) { 

 
}

/* Extra small devices (portrait phones, less than 768px) */
@media (max-width: 767.98px) { 
    button.slide-arrow.prev-arrow.slick-arrow {
 
        font-size: 30px;
 
      }
      
      button.slide-arrow.next-arrow.slick-arrow {
 
        font-size: 30px;
     
      }
      .logo img {
        width: 100%;
        max-width: 160px;
    }
    .header-right p a {
      font-size: 26px;
    }
    .header-right p {
      font-size: 15px;
    }
    h1 {
      font-size: 50px;
  }
  
  .banner-text h1 span {
      font-size: 32px;
      margin-top: 10px;
  }
  
  section.banner-area {
      padding-top: 50px;
  }
  
  .banner-img img {
  }
  
  .banner-list-item h4 {
      font-size: 25px;
  }
  
  .banner-list-item ul {
      padding-left: 40px;
  }
  
  .banner-list-item ul li {
      font-size: 20px;
      padding-left: 25px;
  }
  
  .banner-list-item ul li:before {
      width: 16px;
      height: 16px;
      top: 2px;
  }
  
  .banner-form form {
      margin: 0 auto;
      margin-top: 40px;
  }
  h1 {
    font-size: 50px;
}

.banner-text h1 span {
    font-size: 32px;
    margin-top: 10px;
}

section.banner-area {
    padding-top: 50px;
}

.banner-img img {
}

.banner-list-item h4 {
    font-size: 25px;
}

.banner-list-item ul {
    padding-left: 40px;
}

.banner-list-item ul li {
    font-size: 20px;
    padding-left: 25px;
}

.banner-list-item ul li:before {
    width: 16px;
    height: 16px;
    top: 2px;
}

.banner-form form {
    margin: 0 auto;
    margin-top: 40px;
}

h2 {
    font-size: 40px;
}

section.section2-area {padding-top: 50px;padding-bottom: 32px;}
.row.sm-row-reverse {
  flex-direction: column-reverse;
}

.section2-image img {
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 32px;
}
section.quotes-area {
  padding: 44px 0px;
}
.solution-card {
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 32px;
}
.secret-img {
  text-align: center;
  padding-bottom: 24px;
}
section.secret-area {
  padding-top: 50px;
  padding-bottom: 40px;
}
section.everseal-area h2 {
  font-size: 40px !important;
}

section.everseal-area {
  padding-top: 50px;
  padding-bottom: 30px;
}
.solution-card {
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 32px;
}

.secret-img {
  text-align: center;
  padding-bottom: 24px;
}



section.everseal-area h2 {
  font-size: 40px !important;
}

.everseal-card {
  flex-direction: column;
  max-width: 500px;
  padding-bottom: 8px;
}

.everseal-card-icon {
  width: 86px;
  height: 86px;
  margin: 0 auto;
  margin-bottom: 20px;
}
section.quotes-area h2 a {
  font-size: 40px;
}
.warranty-inner img {
  float: none !important;
  margin: 0 auto;
  display: block;
}

.warranty-inner h2 {
  font-size: 36px;
  text-align: center;
}

.warranty-inner h3 {
  font-size: 26px;
}

.warranty-inner {
  padding: 24px;
}

.warranty-inner p {
  font-size: 16px;
}

section.warranty-area {
  padding-top: 40px;
  padding-bottom: 50px;
}

.warranty-title {
  padding-bottom: 24px;
}
.review-item {
  flex-direction: column;
}

p.author {
  font-size: 17px;
  margin-bottom: 0;
}

section.review-area {
  padding-bottom: 50px;
  padding-top: 40px;
}

.review-title {
  padding-bottom: 26px;
}
.estimate-icon {
  max-width: 70px;
}

.estimate-icon img {
  width: 100%;
  max-width: 50px;
}

.estimate-card {
  padding: 32px 24px;
}

section.estimate-area {
  padding-top: 50px;
  padding-bottom: 50px;
}
.estimate-icon {
  max-width: 70px;
}

.estimate-icon img {
  width: 100%;
  max-width: 50px;
}

.estimate-card {
  padding: 32px 24px;
}

section.estimate-area {
  padding-top: 50px;
  padding-bottom: 50px;
}

section.contact-area {
  padding-top: 45px !important;
  padding-bottom: 45px;
}

footer {
  padding-top: 50px;
  padding-bottom: 32px;
}
.secret-title h3 br {
  display: none;
}

.secret-title h3 {
  font-size: 24px;
}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 320px) and (max-width: 400.98px) { 
 
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 320px) and (max-width: 575.98px) { 
  .review-wrap {
    padding: 0px 40px;
   
}
.review-wrap button.slide-arrow.prev-arrow.slick-arrow {
  left: -8px;
}

.review-wrap button.slide-arrow.next-arrow.slick-arrow {
  right: -8px;
}
.header-right p a span {
  display: none;
}

.header-right p:first-child {
  display: none;
}

.header-right p a {
  padding: 8px;
  border: 1px solid #fb0003;
  border-radius: 7px;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: end;
  margin-left: auto;
  color: #fb0003;
}
}